version: 2.0.16
files:
  - url: Flowgres Time Tracking Setup 2.0.16.exe
    sha512: DBfCcpKSju5BBoyCg8rZLnm8h2pq+PzIz+BZaln4jYkzXnkko0DuJ0nPtsa8TLSiSq3XeU4bGcebGQXHRA9Ohw==
    size: 187524752
path: Flowgres Time Tracking Setup 2.0.16.exe
sha512: DBfCcpKSju5BBoyCg8rZLnm8h2pq+PzIz+BZaln4jYkzXnkko0DuJ0nPtsa8TLSiSq3XeU4bGcebGQXHRA9Ohw==
releaseDate: '2026-06-26T09:34:15.885Z'
